ul#nav { top:73px !important; left: 40px !important; }

		.container                                  { width: 960px; }
		.fullwidth, .divdocwidth	{ width: 960px; }
	    .container .one.column,
	    .container .one.columns                     { width: 40px;  }
	    .container .two.columns                     { width: 100px; }
	    .container .three.columns                   { width: 160px; }
	    .container .four.columns                    { width: 220px; }
	    .container .five.columns                    { width: 280px; }
	    .container .six.columns                     { width: 340px; }
	    .container .seven.columns                   { width: 400px; }
	    .container .eight.columns                   { width: 460px; }
	    .container .nine.columns                    { width: 520px; }
	    .container .ten.columns                     { width: 580px; }
	    .container .eleven.columns                  { width: 640px; }
	    .container .twelve.columns                  { width: 700px; }
	    .container .thirteen.columns                { width: 760px; }
	    .container .fourteen.columns                { width: 820px; }
	    .container .fifteen.columns                 { width: 880px; }
	    .container .sixteen.columns                 { width: 940px; }

	    .container .one-third.column                { width: 300px; }
	    .container .two-thirds.column               { width: 620px; }

	    /* Offsets */
	    .container .offset-by-one                   { padding-left: 60px;  }
	    .container .offset-by-two                   { padding-left: 120px; }
	    .container .offset-by-three                 { padding-left: 180px; }
	    .container .offset-by-four                  { padding-left: 240px; }
	    .container .offset-by-five                  { padding-left: 300px; }
	    .container .offset-by-six                   { padding-left: 360px; }
	    .container .offset-by-seven                 { padding-left: 420px; }
	    .container .offset-by-eight                 { padding-left: 480px; }
	    .container .offset-by-nine                  { padding-left: 540px; }
	    .container .offset-by-ten                   { padding-left: 600px; }
	    .container .offset-by-eleven                { padding-left: 660px; }
	    .container .offset-by-twelve                { padding-left: 720px; }
	    .container .offset-by-thirteen              { padding-left: 780px; }
	    .container .offset-by-fourteen              { padding-left: 840px; }
	    .container .offset-by-fifteen               { padding-left: 900px; }
    

		
		.display1440orsmaller { display: block; }
		.display1200orsmaller { display: block; }
		.display960orsmaller { display: block; }
		.display768orsmaller { display: none !important; }
		.display420orsmaller { display: none !important; }
		.display300orsmaller { display: none !important; }

		.display1440orlarger { display: none !important; }
		.display1200orlarger { display: none !important; }
		.display960orlarger { display: block; }
		.display768orlarger { display: block; }
		.display420orlarger { display: block; }
		.display300orlarger { display: block; }
    
